.section-calculate .container{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.section-calculate .container h3{
    min-width: 100%;
    text-align: left;
}
.section-calculate .container > div{
    width: 50%;
    min-width: 320px;
}
.section-calculate .container > div{
    padding: 30px 0;
}
.section-calculate .container .calculate.information{
    padding-left: 10%;
}
.switch,
.result-control{
    display: flex;
    justify-content: space-around;
}
.switch > a,
.result-control > input{
    text-align: center;
    display: block;
    padding: 20px;
    width: 50%;
}
.btn-default.active{
    color: #ffffff;
    background-color: #ec4b3b;
    border-color: #ec4b3b;
}
.block-display{
    width: 100%;
    overflow: hidden;
    padding: 20px 0;
}
.block-filter{
    padding: 40px 40px;
    background-color: black;
    color: white;
}
.block-filter input[type='text']{
    color: black;
}
.point-filter .block-title{
    font-weight: 700;
    text-transform: uppercase;
    font-style: normal;
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 20px;
}
.point-filter{
    padding: 10px 0 5px 0;
}
.point-filter .block-body > *{
    margin-right: 10px;
}
.block-result{
    padding: 20px 0;
}
.result-show{
    padding: 20px 0;
}
.result-point{
    padding: 5px 0;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.result-point span{
    font-size: 20px;
    line-height: 1.36;
    font-weight: 700;
    font-family: 'PT Sans Narrow', sans-serif;
    padding-right: 10px;
}
@media (max-width:1200px) {
    .result-point span{
        font-size: 15px;
    }
    .section-calculate .btn{
        font-size: 17px;
    }
}